{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Gabriel Website - Mata Kuliah</title>
{% endblock meta %}

{% block content %}
<form action="hapus_matkul" method="POST">
    {% csrf_token %}
    {{ form.as_p }}
    <input type="submit" value="Submit">
</form>

{{ pesan }}
{% endblock content %}